<!-- Efficacities -->

<table data-toggle="tablesort" class='tablesorter tablesorter-blue'>
<!-- <table id='table-tasks' data-toggle="tablesort"  class='tablesorter tablesorter-blue'> -->
  <thead>
    <tr class='hasSpan'> <!-- class="tablesorter-ignoreRow"> -->
      <th><%= Tools::Task.human_attribute_name :name %></th>
      <th style="width: 150px;"><%= Tools::Efficacity.human_attribute_name :check_status %></th>
      <th style="width: 150px;"><%= Tools::Efficacity.human_attribute_name :percentage %></th>
      <th style="width: 250px;"><%= Tools::Task.human_attribute_name :result %></th>
      <th style="width: 150px;"><%= Tools::Efficacity.human_attribute_name :date_due_check %></th>
      <th style="width: 150px;"><%= Tools::Efficacity.human_attribute_name :date_done_check %></th>
    </tr>
  </thead>

  <tbody>
    <% @tools_tasks.each do |tools_task| %>
      <%= render partial: 'tools/check_efficacity/task_line', locals: {tools_task: tools_task, show_buttons: show_buttons} %>
    <% end %>
  </tbody>
</table>
